'Accès refusé.': 'Accesso negato'
'Afficher le rapport': 'Visualizzare il rapporto'
'Bienvenu dans votre nouvel espace client. Pour des raisons de sécurité et afin de répondre à la législation RGPD, vous devez modifier votre mot de passe pour accéder à vos informations.': 'Benvenuto nella vostra nuova area riservata. Per motivi di sicurezza e nel rispetto della legislazione GDPR, è necessario modificare la password per accedere alle vostre informazioni.'
'Bienvenue dans votre interface client.': 'Benvenuti nella vostra area riservata.'
Bonjour: Buongiorno
'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.': 'Riceve questa mail in seguito ad una richiesta di variazione della password associata al vostro account Cliente.'
'Changer d''utilisateur': 'Cambiare utente'
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Cliccate sul pulsante in basso per modificarlo. Se non siete all’origine di questa richiesta, potete eliminare questo messaggio in tutta sicurezza. La validità di questo link è di 2 ore.'
'Confirmation du mot de passe': 'Conferma password'
Connectez-vous: Accesso
'Connexion à votre espace client': 'Collegamento alla vostra area riservata'
Contacts: Contatti
Document: Documento
E-mail: E-mail
Enregistrer: Salvare
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Inserire il vostro indirizzo e-mail per ricevere un link via e-mail che vi consentirà di cambiare la vostra password.'
Envoyer: Inviare
'Espace client': 'Spazio Cliente'
Identifiant: 'Nome utente'
Inscrivez-vous: Registratevi
'Les mots de passe sont différents': 'Le password sono diverse'
'Livraison <br/> prévue': 'Consegna <br/> prevista'
Livré: consegnato
'Merci pour inscription. Votre compte dois être validé par l''administrateur.': 'Grazie per la vostra registrazione. Il vostro account deve essere validato dall''amministratore.'
'Merci pour inscription. Vous pouvez vous connecter.': 'Grazie per la vostra registrazione. Potete collegarvi.'
'Modidication de votre mote de passe': 'Modificare la vostra password'
'Modification de votre mot de passe.': 'Modificare la vostra password.'
'Modification du mot de passe': 'Modifica della password'
'Modifier mon mot de passe': 'Modificare la mia password'
'Mot de passe': Password
'Mot de passe oublié ?': 'Password dimenticata ?'
N/C: N/C
Nom: Nome
'Nom d''utilisateur': 'Nome utente'
'Non disponible': 'Non disponibile'
'Non renseigné <br> lors du lancement': 'Non specificato <br/> durante l''avvio'
'N° CDE <br/> Client': 'N° ordine <br/> Cliente'
'N° d''offre <br/> de prix': 'N° preventivo <br/>'
'N° de tracking DHL': 'N° di tracking DHL'
'N° de tracking TNT': 'N° di tracking TNT'
Prénom: Nome
'Rapport <br/> dimensionnel': 'File <br/> aggiuntivi'
'Remis en main propre': 'Consegna brevi manu'
'Retard de': 'Ritardo di'
'Retourner à la page de connexion': 'Tornare alla pagina di collegamento'
'S''inscrire': Iscriversi
'Saisissez le mot de passe': 'Digitare la password'
'Saisissez un email': 'Digitare un indirizzo e-mail'
'Saisissez un identifiant': 'Digitare un nome utente'
'Saisissez votre e-mail': 'Digiti la sua e-mail'
'Saisissez votre nom': 'Digiti il suo cognome'
'Saisissez votre prénom': 'Digiti il suo nome'
'Se connecter': Collegarsi
'Se rappeler de moi': Ricordami
'Se rappler de moi': Ricordami
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Se il problema persiste, copiare e incollare il seguente link nel vostro browser:'
'Suivi de vos commandes': 'Status dei vostri ordini'
'Séléctionnez un utilisateur': 'Selezionare un utente'
'Temps restant <br/> de fabrication': 'Tempo di fabbricazione <br/> rimasto'
'Visuel <br/> Pièce': 'Immagine <br/> Pezzo'
'Votre compte n''est pas activé.': 'Il suo account non è attivato.'
'Votre mot de passe a expiré, vous devez le réinitialiser.': 'La sua password è scaduta, deve reimpostarla.'
'Votre mot de passe a été modifié avec succès.': 'La sua password è stata reimpostata con successo.'
'Vous êtes déjà connecté comme administrateur. Pour changer d''utilisateur, veuillez sélectionner un compte dans le commutateur.': 'Ha già effettuato l''accesso come amministratore. Per cambiare utente, selezionare un account nel commutatore'
jour: giorno
jours: giorni
'vous avez oublié votre mot de passe ?': 'Ha dimenticato la sua password?'
État: Stato
